[torqueusers] About torque version

Garcia Torre, Fernando fernando.garciatorre at unican.es
Wed Mar 14 07:12:30 MDT 2007


 

I have been upgrading my torque version before I had torque_1.0.1p5, I
have installed these days torque-2.1.6-1cri_sl3_1, I would like to know
how I can know the version of the torque server and the torque client
without use rpm -qa| grep.

 

I can submit jobs wit options p.e: 

qsub -q macc script.sh  

qsub: Undefined attribute

 

I have been reading in
http://www.supercluster.org/pipermail/torqueusers/2006-September/004356.
html, about this situation, i need the version and later changes in the
server.

 

Thanks

 

Fernando

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20070314/2653fa2c/attachment.html


More information about the torqueusers mailing list